<?xml version="1.0" encoding="utf-8"?>

<app_inf>
	<revision>1.1.0</revision>
	<app_id>NTTL</app_id>
	<name>IJ Network Tool</name>
	<app_os>win</app_os>
	<func_type>0</func_type>

	<checkmod_inf use="0">
		<ref_set>
			<ref id="1">
				<location>Software\Canon\IJNetworkTool</location>
				<entry_set>
					<entry id="1">AppPath</entry>
				</entry_set>
			</ref>
		</ref_set>
		<exec>$ref1-entry1$</exec>
		<parameter></parameter>
	</checkmod_inf>

	<exec_inf>
		<ref_set>
			<ref id="1">
				<location>Software\Canon\IJNetworkTool</location>
				<entry_set>
					<entry id="1">AppPath</entry>
				</entry_set>
			</ref>
		</ref_set>
	</exec_inf>

	<func_set>
		<func id="Single">
			<state_inf_set>
				<state_inf can_shortcut="1">
					<key_set>
						<key state="1"/>
					</key_set>
					<icon>APP_NETWORK_TOOL_N.png</icon>
					<shortcut_icon>SUB_TOOL_APP_NETWORK_TOOL.png</shortcut_icon>
					<exec>$ref1-entry1$</exec>
					<parameter></parameter>
					<select_dev>0</select_dev>
				</state_inf>
			</state_inf_set>
			<display_set>
				<display>
					<key_set>
						<key state="1"/>
					</key_set>
					<string_set>
						<string lang="JP">
							<label>ネットワーク設定</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="EN">
							<label>Network&#13;Settings</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="FR">
							<label>Param&#232;tres de&#13;r&#233;seau</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="DE">
							<label>Netzwerk-&#13;einstellungen</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="IT">
							<label>Impostazioni&#13;di rete</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="ES">
							<label>Configuraci&#243;n&#13;de red</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="PT">
							<label>Configura&#231;&#245;es&#13;de rede</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="NL">
							<label>Netwerk-&#13;instellingen</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="DA">
							<label>Netv&#230;rks-&#13;indstillinger</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="NO">
							<label>Nettverks-&#13;innstillinger</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="SV">
							<label>N&#228;tverks-&#13;inst&#228;llningar</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="FI">
							<label>Verkkoasetukset</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="EL">
							<label>&#929;&#965;&#952;&#956;ί&#963;&#949;&#953;&#962;&#13;&#948;&#953;&#954;&#964;ύ&#959;&#965;</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="PL">
							<label>Ustawienia&#13;sieci</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="CS">
							<label>Nastaven&#237;&#13;s&#237;tě</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="RU">
							<label>Параметры&#13;сети</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="HU">
							<label>H&#225;l&#243;zati&#13;be&#225;ll&#237;t&#225;sok</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="TR">
							<label>Ağ Ara&#231;ları</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="SC">
							<label>网络设置</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="TC">
							<label>網路設定</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="KO">
							<label>네트워크 설정</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="TH">
							<label>การตั้งค่า&#13;เครือข่าย</label>
							<tooltip/>
							<detail_set/>
						</string>
						<string lang="ID">
							<label>Setelan&#13;Jaringan</label>
							<tooltip/>
							<detail_set/>
						</string>
					</string_set>
				</display>
			</display_set>
		</func>

	</func_set>
</app_inf>
